.car .car-section img {
    height: auto;
    width: 100%;
}

.car .car-section .featured-image {
    position: relative;
}

.car .car-section .featured-image .description {
    position: absolute;
    width: 330px;
    background-color: rgba(0, 0, 0, 0.6);
    top: 100px;
    right: 50px;
    padding-top: 30px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
}

.car .car-section .featured-image .description h1 {
    text-transform: uppercase;
    color: #d7b117;
}

.car .car-section .featured-image .description h2 {
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 40px;
}

.car .car-section .featured-image .description p {
    margin-bottom: 0;
}

@media (max-width: 1120px) {
  .car .car-section .featured-image .description {
    position: relative;
    background-color: black;
    padding: 0;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    top: 0;
    right: 0;
  }
}

@media (max-width: 330px) {
  .car .car-section .featured-image .description {
    width: 100%;
  }
}
